@font-face {
    font-family: 'Manjari';
    src: url('Manjari-Regular.eot');
    src: url('Manjari-Regular.eot?#iefix') format('embedded-opentype'),
        url('Manjari-Regular.woff2') format('woff2'),
        url('Manjari-Regular.woff') format('woff'),
        url('Manjari-Regular.svg#Manjari-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manjari';
    src: url('Manjari-Thin.eot');
    src: url('Manjari-Thin.eot?#iefix') format('embedded-opentype'),
        url('Manjari-Thin.woff2') format('woff2'),
        url('Manjari-Thin.woff') format('woff'),
        url('Manjari-Thin.svg#Manjari-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Manjari';
    src: url('Manjari-Bold.eot');
    src: url('Manjari-Bold.eot?#iefix') format('embedded-opentype'),
        url('Manjari-Bold.woff2') format('woff2'),
        url('Manjari-Bold.woff') format('woff'),
        url('Manjari-Bold.svg#Manjari-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Bold.woff2') format('woff2'),
        url('Inter-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Medium.woff2') format('woff2'),
        url('Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-SemiBold.woff2') format('woff2'),
        url('Inter-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Regular.woff2') format('woff2'),
        url('Inter-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}